Добавить словарь для Aspell

Я хочу использовать класс PSpell, который является предоставленным расширением на моем сервере Apache. К сожалению, когда я использую функцию pspell_new («de»), появится следующее предупреждающее сообщение:…